@font-face {
    font-family : Fredoka;
    font-style  : normal;
    font-weight : 400;
    src         : url(/static/bokigame/font/fredoka-semi-bold.woff2) format("woff");
    font-display: swap
}

@font-face {
    font-family : Fredoka-Bold;
    font-style  : normal;
    font-weight : 400;
    src         : url(/static/bokigame/font/fredoka-bold.woff2) format("woff");
    font-display: swap
}
@font-face {
    font-family : iconfont;
    src         : url(/static/bokigame/font/iconfont.woff) format("woff");
    font-display: swap
}
.icon-left:before {
    content: "\e60e";
}

body,html{min-height:100%}
a,body,dd,div,dl,dt,em,h1,h2,h3,html,i,img,input,li,p,span,textarea,ul{margin:0;padding:0;outline:0;-webkit-tap-highlight-color:rgba(255,255,255,0);}
article,aside,dialog,figure,footer,header,menu,nav,section{display:block}
li,ol,ul{list-style:none}
a{text-decoration:none;color:#0a2047}
img{width:100%;display:block;border:none}
em,i{font-style:normal}
input,textarea{outline:0}
body{font:62.5%/1.5 "Helvetica Neue",Helvetica,STHeiTi,sans-serif;-webkit-font-smoothing:antialiased;-webkit-text-size-adjust:100%;min-width:320px}
.cf:after{content:'';display:block;height:0;clear:both}
.fl{float:left}
.fr{float:right}
.mt5{margin-top:.1rem!important}
.mt10{margin-top:.2rem!important}
.mt15{margin-top:.3rem!important}
.mt20{margin-top:.4rem!important}
.mt23{margin-top:.46rem!important}
.mt30{margin-top:.6rem!important}
.mt50{margin-top:1rem!important}
/*body{background:#fdf0ff;max-width:7.5rem;margin:0 auto}*/
body{background:linear-gradient(180deg,#3aecf7,#3aecf7 10%,#7769fd);background-image: linear-gradient(rgb(58, 236, 247), rgb(58, 236, 247) 10%, rgb(119, 105, 253));background-position-x: initial;background-position-y: initial;background-size: initial;background-repeat-x: initial;background-repeat-y: initial;background-attachment: initial;background-origin: initial;background-clip: initial;background-color: initial;max-width:7.5rem;margin:0 auto}

.overhide,.overhide body{width:100%;height:100%;overflow:hidden}
.headArea{background:#D80C8B;margin:.25rem .28rem 0;height:.76rem;padding:.15rem 0;position: relative;border-radius:.1rem}
.headArea .siteLogo{float:left;margin-left:.9rem}
.headArea .siteLogo img{width:3.4rem;height:.76rem}
.headArea .toSch{background:url(../images/tosch.png) no-repeat center;background-size:.5rem auto;float:right;width:.76rem;height:.76rem;overflow:hidden;margin-right:.1rem}
.headArea .toHome{float:left;width:.65rem;height:.65rem;overflow:hidden;margin-left:.15rem;margin-top:.1rem}
.schArea{display:none;width:6.84rem;margin:0 auto;background:#fff;border:1px solid #d7d7d7;overflow:hidden;height:.8rem;padding:.1rem;padding-right:0;border-radius:.1rem}
.schArea input{background:0 0;border:none}
.schArea .txt{float:left;width:5.8rem;height:.8rem;font-size:.28rem;color:#666;background:#f2f2f2;border-radius:.08rem;-webkit-box-sizing:border-box;box-sizing:border-box;padding:.1rem .2rem}
.schArea .btn{background:url(../images/btnsch.png) no-repeat center;background-size:.4rem .4rem;float:right;width:.96rem;height:.8rem;overflow:hidden;line-height:99}
.navItem{background:#fff;min-height:.56rem;padding:.15rem;border:1px solid #d7d7d7;border-radius:.1rem;margin:.15rem .25rem;text-align:center;line-height:0;font-size:0}
.navItem a{display:inline-block;vertical-align:top;height:.56rem;overflow:hidden;line-height:.56rem;font-size:.24rem;color:#666;font-weight: bolder;margin:0 .15rem;text-decoration: underline;}
.navItem a img{float:left;width:.4rem;height:.4rem;margin-top:.08rem;margin-right:.1rem}
.sitereco{margin:.2rem .25rem;border-radius:.05rem;overflow:hidden}
.sitereco .hd{height:.24rem;overflow:hidden;text-align:center;line-height:.26rem;font-size:.22rem;font-weight:700;color:#fff;font-family: Fredoka-SemiBold, 'Fredoka', serif}
.sitereco .bd{padding:.05rem;text-align:center}
.aboutArea{padding: 0.3rem 0.25rem;background: #fff;box-shadow: 0 5px 0 1px #cadbfb;border-radius: 16px;margin: 0.25rem;}
.aboutArea .hd{line-height:.4rem;font-size:.38rem;font-weight:700;color:#D80C8B;font-family: Fredoka-Bold, Fredoka, serif}
.aboutArea .bd{color:#555;font-family: Fredoka-SemiBold, Fredoka;}
.aboutArea .bd p{padding:.1rem 0;font-size:.26rem}
.footArea{padding:.3rem .26rem}
.footArea .text{text-align:center;padding:.1rem;font-size:.26rem;color:whitesmoke}
.footArea .link{line-height:.36rem;font-size:.24rem;text-align: center}
.footArea .link a{margin-right:.15rem;color:#fff}
.footArea .logo{text-align:center;padding:.2rem 0;line-height:0;font-size:0}
.footArea .logo img{display:block;width:5.5rem;height:1.2rem;margin:0 auto}
.moreCate{display:block;width:6rem;height:.9rem;overflow:hidden;text-align:center;font-size:.4rem;color:#fff;font-weight:700;line-height:.92rem;background:#00e1ff;border-radius:1.1rem;margin:.2rem auto 0;font-family: Fredoka-Bold, Fredoka, serif}
.gArea{margin-top:.2rem}
.gArea .tithd{height:.5rem;overflow:hidden;line-height:.52rem;text-align:center;font-size:.4rem;font-family: Fredoka-Bold, Fredoka, serif;font-weight:700;color:#fff;margin-top:.25rem}
.gArea .tithd img{display:inline-block;vertical-align:top;width:auto;height:.5rem;margin-right:.2rem}
.gArea .list{width:7.05rem;overflow:hidden;margin:0 auto}
.gArea .list li{float:left;width:1.6rem;height:1.6rem;background:#fff;overflow:hidden;margin:.15rem .08rem 0;-webkit-box-sizing:border-box;box-sizing:border-box;padding:2px;border-radius:4px}
.gArea .list li img{display:block;width:100%;height:100%;border-radius:4px}
.cateArea{margin:.15rem .25rem 0}
.cateArea .hd{height:.5rem;overflow:hidden;line-height:.52rem;text-align:center;font-size:.5rem;font-weight:700;color:#fff;font-family: Fredoka-Bold, Fredoka, serif}
.cateArea .list li{margin-top:.18rem}
.cateArea .list li a{background:url(/static/bokigame/mobile/images/ico-arrow.png) #fff no-repeat 96% .24rem;background-size:.32rem .56rem;display:block;height:.9rem;line-height:.92rem;font-size:.28rem;color:#0a2047;border:1px solid #e4e4e4;border-radius:.1rem;overflow:hidden;padding:.08rem .84rem .08rem .18rem;text-overflow:ellipsis;white-space:nowrap;font-family: Fredoka-SemiBold, 'Fredoka', serif}
.cateArea .list li a img{float:left;width:.9rem;height:.9rem;border-radius:50%;margin-right:.2rem}
.gList{width:7.2rem;overflow:hidden;margin:0 auto}
.gList li{float:left;width:2.1rem;background:#fff;border-radius:.1rem;-webkit-box-sizing:border-box;box-sizing:border-box;padding:.06rem;margin:.22rem .15rem 0}
.gList .img{position:relative;display:block}
.gList .img img{display:block;width:100%;height:1.98rem;border-radius:.08rem;font-size:.2rem}
.gList .img em{display:block;height:.32rem;overflow:hidden;text-overflow:ellipsis;line-height:.34rem;white-space:nowrap;font-size:.26rem;margin-top:.08rem}
.gList .img span{position:absolute}
.gList .img span.ico-new{background:url(../images/ico-new.svg) no-repeat;background-size:100% 100%;width:.7rem;height:.4rem;left:-.04rem;top:0}
.gList .img span.ico-hot{background:url(../images/ico-hot.svg) no-repeat;background-size:100% 100%;width:.7rem;height:.4rem;left:-.04rem;top:0}
.gList .img span.ico-good{background:url(../images/ico-good.svg) no-repeat;background-size:100% 100%;width:.7rem;height:.4rem;left:-.04rem;top:0}
.gList .img span.ico-exclus{background:url(../images/ico-exclus.svg) no-repeat;background-size:100% 100%;width:1.5rem;height:1rem;left:.87rem;top:1.08rem}
.gList .info{height:.38rem;overflow:hidden;margin-top:.06rem;display: none}
.gList .info .cate{float:left;width:.38rem;height:.38rem}
.gList .info .cate img{display:block;width:100%;height:100%;border-radius:50%}
.gList .info .score{background:url(../images/ico-heart.svg) no-repeat 100% center;background-size:.34rem .34rem;float:right;height:.38rem;line-height:.4rem;font-size:.24rem;color:#a1a1a1;padding-right:.44rem}
.gList .info .click{background:url(../images/ico-click.svg) no-repeat left center;background-size:auto .3rem;float:left;max-width:.68rem;height:.38rem;overflow:hidden;padding-left:.34rem;line-height:.4rem;font-size:.24rem;color:#a1a1a1}
.gList .info .like{background:url(../images/ico-heart.svg) no-repeat left center;background-size:auto .3rem;float:right;max-width:.68rem;height:.38rem;overflow:hidden;padding-left:.36rem;line-height:.4rem;font-size:.24rem;color:#a1a1a1}
.pages{text-align:center;line-height:0;font-size:0;margin-top:.2rem;padding:.15rem 0}
.pages a,.pages b{display:inline-block;vertical-align:top;height:.6rem;background:#D80C8B;border-bottom:3px solid #0063;border-radius:.05rem;margin:0 .1rem;font-size:.28rem;font-weight:700;overflow:hidden;line-height:.62rem;color:#fff;padding:0 .22rem}
.pages a.cur,.pages b.cur{background:#fff;color:#D80C8B;border-color:#c9c9c9}
.pages b{background:#fff;color:#D80C8B;border-color:#c9c9c9}
.pages .active {background: #fff;color: #D80C8B;border-color: #c9c9c9;}
.breadcrumb{margin:.2rem .28rem 0;background:#fff;border:1px solid #d7d7d7;overflow:hidden;height:.8rem;padding:.1rem;padding-right:0;border-radius:.1rem;line-height:.8rem;font-size:.24rem;color:#999;white-space:nowrap;text-overflow:ellipsis;overflow:hidden}
.breadcrumb .sitelink{color:#999}
.breadcrumb .sitelink img{float:left;width:.4rem;height:.4rem;margin-top:.2rem;margin-right:.1rem}
.breadcrumb em{font-size:.32rem;font-weight:700;color:#D80C8B}
.breadcrumb i{padding:0 .05rem}
.article{background:#fff}
.article .head{padding:.3rem 0;text-align:center;background:#D80C8B}
.article .head img{display:block;width:4rem;height:.86rem;margin:0 auto}
.article .head p{text-align:center;line-height:.4rem;font-size:.28rem;color:#fff;margin-top:.1rem}
.article .body{padding:.3rem;font-size:.24rem;line-height:1.4}
.article .body .title{font-size:.38rem;text-align:center;line-height:.5rem;margin-bottom:.15rem}
.article .body p{margin-top:.15rem;color:#666}
.playCon{margin:.2rem .25rem 0;background:#fff;border:1px solid #d7d7d7;padding:.2rem;border-radius:.1rem;font-family:Fredoka-SemiBold, 'Fredoka', serif;}
.playCon .crumb{overflow:hidden;height:.6rem;padding-right:0;border-radius:.1rem;line-height:.6rem;font-size:.24rem;color:#999;white-space:nowrap;text-overflow:ellipsis;overflow:hidden}
.playCon .crumb .sitelink{color:#999}
.playCon .crumb .sitelink img{float:left;width:.4rem;height:.4rem;margin-top:.1rem;margin-right:.1rem}
.playCon .crumb em{font-size:.32rem;font-weight:700;color:#D80C8B;text-transform:capitalize}
.playCon .crumb i{padding:0 .05rem}
.playCon .gameInfo{margin-top:.1rem}
.playCon .gameInfo .tit{height:.52rem;line-height:.54rem;font-size:.36rem;font-weight:700;color:#D80C8B;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.playCon .gameInfo .desc{font-size:.24rem;line-height:1.4;color:#666;margin-top:.06rem}
.playCon .playDesc{margin-top:.2rem}
.playCon .playDesc em{display:block;height:.46rem;line-height:.48rem;font-size:.26rem;font-weight:700;color:#868686}
.playCon .playDesc p{font-size:.24rem;line-height:1.4;color:#858585}
.playCon .gametags{overflow:hidden}
.playCon .gametags a{float:left;height:.5rem;overflow:hidden;line-height:.52rem;padding:0 .2rem;font-size:.24rem;border:2px solid #eee;border-radius:.1rem;white-space:nowrap;margin-top:.15rem;margin-right:.15rem;color:#bababa}
.playCon .share{margin-top:.2rem}
.sharelist{overflow:hidden}
.sharelist a{float:left;width:.68rem;height:.68rem;overflow:hidden;border-radius:.1rem;margin-right:.2rem}
.sharelist img{background:#fff;display:block;width:100%;height:100%}
.similarHead{height:.5rem;overflow:hidden;line-height:.52rem;text-align:center;font-size:.32rem;font-weight:700;color:#D80C8B;margin-top:.25rem;font-family: Fredoka-SemiBold, 'Fredoka', serif}
.similarHead img{display:inline-block;vertical-align:top;width:auto;height:.5rem;margin-right:.2rem}
.gamePlay{display:block;width:4rem;height:.9rem;overflow:hidden;font-size:.32rem;color:#fff;font-weight:700;text-align:center;line-height:.92rem;background:#0a2047;border-radius:1rem;margin:2.8rem auto 0}
.gamePlay i{display:inline-block;vertical-align:middle;width:.6rem;height:.6rem;overflow:hidden;background:url(../images/play.svg) no-repeat;background-size:100% 100%;margin-right:.1rem;margin-top:-.04rem}
.gameHeadArea{width:6.94rem;height:4rem;overflow:hidden;border-radius:.1rem;margin:.15rem auto 0;position:relative;font-family: Fredoka-SemiBold, 'Fredoka', serif}
.gameHeadArea .bg{width:100%;height:100%;position:absolute;left:0;top:0;background-size:cover;background-position:center;background-repeat:no-repeat;-webkit-filter:blur(15px);-moz-filter:blur(15px);-o-filter:blur(15px);-ms-filter:blur(15px);filter:blur(15px);-webkit-box-shadow:0 0 2rem .5rem rgba(0,0,0,.2) inset;box-shadow:0 0 2rem .5rem rgba(0,0,0,.2) inset}
.gameHeadArea .inner{width:100%;height:100%;position:absolute;left:0;top:0;-webkit-box-sizing:border-box;box-sizing:border-box;padding:.24rem}
.gameHeadArea .gameHead{height:1.46rem;overflow:hidden}
.gameHeadArea .gameHead img{float:left;width:1.46rem;height:1.46rem;border-radius:.1rem;margin-right:.18rem}
.gameHeadArea .gameHead .tit{height:.4rem;line-height:.4rem;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;color:#fff;font-size:.32rem;margin-top:.2rem}
.gameHeadArea .gameHead .deta{height:.4rem;overflow:hidden;margin-top:.2rem}
.gameHeadArea .gameHead .deta span{float:left;height:.4rem;overflow:hidden;font-size:.28rem;color:#fff;margin-right:.2rem}
.gameHeadArea .gameHead .deta span.click{background:url(../images/ico-click.svg) no-repeat;background-size:auto .4rem;padding-left:.44rem}
.gameHeadArea .gameHead .deta span.like{background:url(../images/head_like.svg) no-repeat;background-size:auto .4rem;padding-left:.5rem}
.gameHeadArea .Controls{height:50px;overflow:hidden;margin-top:.3rem}
.gameHeadArea .Controls em{float:left;width:1.96rem;height:.5rem;background:rgba(0,0,0,.2);overflow:hidden;text-align:center;line-height:.52rem;font-size:.22rem;color:#fff;border-radius:.25rem}
.gameHeadArea .Controls em img{display:inline-block;width:.5rem;height:.24rem;vertical-align:middle;margin:-.04rem .1rem 0 0}
.gameHeadArea .Controls p{float:left;width:4.28rem;height:.5rem;line-height:.52rem;font-size:.22rem;color:#fff;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;margin-left:.2rem}
.playPC{width:6.94rem;height:3rem;overflow:hidden;border-radius:.1rem;margin:.15rem auto 0;position:relative}
.playPC .bg{width:100%;height:100%;position:absolute;left:0;top:0;background-size:cover;background-repeat:no-repeat;-webkit-filter:blur(45px);-moz-filter:blur(45px);-o-filter:blur(45px);-ms-filter:blur(45px);filter:blur(45px)}
.playPC .inner{width:100%;height:100%;position:absolute;left:0;top:0;-webkit-box-sizing:border-box;box-sizing:border-box;padding:.24rem}
.playPC .inner .text1{text-align:center;height:.54rem;line-height:.56rem;overflow:hidden;font-size:.28rem;color:#fff}
.playPC .inner .text2{text-align:center;height:.58rem;line-height:.6rem;overflow:hidden;font-size:.24rem;color:#fff;font-size:.24rem;margin-top:.15rem}
.playPC .inner .text2 img{display:inline-block;vertical-align:top;width:auto;height:.58rem;margin:0 .1rem}
.playPC .inner .down{margin-top:.38rem;text-align:center;font-size:0;line-height:0}
.playPC .inner .down a{margin:0 .2rem}
.playPC .inner .down a img{display:inline-block;height:.7rem;width:auto;border-radius:.1rem}
.tagArea{width:6.94rem;height:4rem;overflow:hidden;border-radius:.1rem;margin:.15rem auto 0;position:relative;font-family: Fredoka-SemiBold, 'Fredoka', serif}
.tagArea .bg{width:100%;height:100%;position:absolute;left:0;top:0;background-size:cover;background-position:50% 50%;background-repeat:no-repeat;-webkit-filter:blur(15px);-moz-filter:blur(15px);-o-filter:blur(15px);-ms-filter:blur(15px);filter:blur(15px)}
.tagArea .inner{-webkit-box-shadow:0 0 2rem .5rem rgba(0,0,0,.2) inset;box-shadow:0 0 2rem .5rem rgba(0,0,0,.2) inset;width:100%;height:100%;position:absolute;left:0;top:0;-webkit-box-sizing:border-box;box-sizing:border-box;padding:.24rem}
.tagArea .inner .tagimg{width:1.3rem;height:1.3rem;border-radius:50%;position:absolute;left:.3rem;top:.3rem}
.tagArea .inner .crumb{overflow:hidden;height:.46rem;padding-right:0;line-height:.48rem;font-size:.24rem;color:#fff;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;padding-left:1.86rem;}
.tagArea .inner .crumb .sitelink{color:#fff}
.tagArea .inner .crumb .sitelink img{float:left;width:.38rem;height:.38rem;margin-top:.03rem;margin-right:.1rem}
.tagArea .inner .crumb em{font-weight:700}
.tagArea .inner .crumb i{padding:0 .05rem}
.tagArea .inner .name{height:.52rem;line-height:.54rem;overflow:hidden;padding-left:1.86rem;font-size:.28rem;color:#fff;margin-top:.1rem}
.tagArea .inner .desc{font-size:.24rem;line-height:.34rem;height:1.36rem;overflow:hidden;text-indent:1.86rem;color:#fff;margin-top:.1rem}
.tagArea .inner .share{float:right;margin-top:.15rem}
.tagMenu{width:6.94rem;height:.9rem;overflow:hidden;margin:.2rem auto 0;background:url(../images/tabmenu.png) no-repeat left bottom;background-size:100% auto;font-family: Fredoka-SemiBold, 'Fredoka', serif}
.tagMenu a{float:left;width:33.33%;height:.9rem;text-align:center;line-height:.92rem;font-size:.24rem;color:#0a2047;text-align:center}
.tagMenu a img{display:inline-block;vertical-align:middle;height:.32rem;width:auto;margin:-.04rem .1rem 0 0}
/*.playArea{display:none;width:7.5rem;height:100%;background:#fff;position:fixed;left:50%;top:0;margin-left:-3.75rem;z-index:101}*/
.playArea{display:none;height:85%;top:0;}
.playArea .gamesrc{width:100%;height:100%;overflow:hidden}
.playArea .gamesrc iframe{width:100%;height:100%;position:relative;z-index:5}
.playArea .tips{display:none;width:100%;height:100%;background:rgba(0,155,255,.8);position:absolute;left:0;top:0;z-index:10}
.playArea .tips .inner{position:absolute;left:50%;top:50%;transform:translateX(-50%) translateY(-50%)}
.playArea .tips .inner img{display:block;width:55%;height:auto;border-radius:.1rem;margin:0 auto}
.playArea .tips .inner .p1{text-align:center;font-size:.22rem;color:#fff;line-height:.34rem;margin-top:.1rem}
.playArea .tips .inner .p2{text-align:center;font-size:.36rem;font-weight:700;line-height:1.6;color:#000;margin-top:.3rem}
.landscape .playArea .btnBack{display:block;overflow:hidden;line-height:99;position:absolute;left:0;top:40px;z-index:10}
.landscape .playArea .tool{display:none}
.playArea .tool{width:.92rem;position:absolute;left:0;top:30%;margin-top:-30%;z-index:10}
.playArea .toolhide{background:url(../images/toolhide.png) no-repeat;background-size:100% 200%;width:30px;height:26px;overflow:hidden;line-height:99}
.playArea .toolhide.show{background-position:0 100%}
.playArea .tool .inner{overflow:hidden;width:46px;background:#fff;margin-top:10px;padding:8px 0;border-radius:0 5px 5px 0}
.playArea .tool .btnBack{display:block}
.playArea .btnBack{display:none;float:left;width:50px;height:40px;overflow:hidden;background:url(../images/btnback.png) no-repeat;background-size:100% 100%}
.playArea .tool .back{display:block;width:46px;overflow:hidden;text-align:center;line-height:2.4;font-size:10px}
.playArea .tool .back span{background:url(../images/back2.png) no-repeat;background-size:100% 100%;display:block;width:46px;height:28px;overflow:hidden;text-align:center;line-height:2.4;font-size:10px;padding:0}
.playArea .tool .reload{display:block;width:46px;height:46px;overflow:hidden;text-align:center;line-height:2.4;font-size:10px;margin-top:10px}
.playArea .tool .reload span{display:block;width:24px;height:24px;margin:0 auto;background:url(../images/reload.png) no-repeat;background-size:100% 100%}
.playArea .tool .good{display:block;width:46px;height:46px;overflow:hidden;text-align:center;line-height:2.4;font-size:10px;margin-top:10px}
.playArea .tool .good span{display:block;width:28px;height:24px;margin:0 auto;background:url(../images/like.png) no-repeat;background-size:100% 100%}
.playArea .tool .good.on{color:#e95251}
.playArea .tool .good.on span{background:url(../images/like-on.png) no-repeat;background-size:100% 100%}
.playArea .wgAdLoaded{display:none;left:0;top:0;position:absolute;width:100%;z-index:1000;height:100%;background:#000}

.headArea .hdLangCur{float:left;height: auto;width: .65rem;margin-left:.9rem;margin-top: .1rem; padding:5px}
.headArea .hdLangCur.active,.topArea .hdLangCur:hover{background:#172d4d}
.headArea .hdLangCur img{display:block;width:100%;height:auto;border-radius:5px}
.headArea .hdlangList{display:none;position:absolute;z-index:100;right: 1.5%;
    top: 83%;background:rgba(0,0,0,.8);}
.headArea .hdlangList li{height: auto;width: .65rem;padding:5px;overflow:hidden;border-radius:.05rem}
.headArea .hdlangList li img{display:block;width:100%;height:auto}
.headArea .hdlangList li.cur{background:#2f9e02}
ins.adsbygoogle[data-ad-status="unfilled"] {
    display: none !important;
}
#gameplug {
    width: 68px;
    height: 70px;
    top: 10px;
    right: 10px;
}

#gameplug img {
    width: 66px;
    height: 66px;
}

#gameplug a {
    width: 68px;
    height: 70px;
}

#gameplug a span {
    width: 68px;
}

#gameplug {
    width: 86px;
    height: 86px;
    position: absolute;
    top: 16px;
    right: 16px;
    z-index: 9;
    border-radius: 15px;
    box-shadow: 0 0 3px 1px rgba(0, 0, 0, .3);
    display: block;
}

#gameplug button {
    border: none;
    position: absolute;
    top: -5px;
    right: -5px;
    font-size: 12px;
    background-color: #ff5b5b;
    color: #fff;
    width: 20px;
    height: 20px;
    border-radius: 10px;
    text-align: center;
    padding: 0;
    box-shadow: 0 0 1px 1px rgba(0, 0, 0, .5);
    font-family: Roboto-Regular;
    padding-bottom: 3px;
}

#gameplug a {
    border-radius: 15px;
    display: block;
    width: 86px;
    height: 86px;
}

#gameplug img {
    border-radius: 15px;
    width: 84px;
    height: 84px;
    border: 1px solid #ff5b5b;
    object-fit: cover;
}

#gameplug a span {
    text-align: center;
    color: #fff;
    text-decoration: none;
    background-color: #ff5b5b;
    line-height: 20px;
    display: block;
    position: absolute;
    bottom: 0;
    border-bottom-right-radius: 15px;
    border-bottom-left-radius: 15px;
    font-weight: 700;
    text-transform: uppercase;
    width: 86px;
    font-size: 12px;
    height: 16px;
    line-height: 16px;
    font-family: Roboto-Regular
}
@media only screen and (max-width:767px) {
    #gameplug{
        width: 68px;
        height: 70px;
        top: 10px;
        right: 10px;
    }
    #gameplug img{
        width: 66px;
        height: 66px;
    }
    #gameplug a{
        width: 68px;
        height: 70px;
    }
    #gameplug a span{
        width: 68px;
    }
    .comments-sub{
        width: 100%;
        margin-bottom: 6px;
    }
}

@keyframes shake-breathe {
    0% ,50% , to {
        transform: translate3d(0, 0, 0)
    }
    60%, 70%, 80%, 90% {
        transform: translate3d(-6px, 0, 0)
    }
    65%, 75%, 85%, 95% {
        transform: translate3d(6px, 0, 0)
    }
    0% {
        box-shadow: 0 0 0 0 #3b5998
    }
    50% {
        box-shadow: 0 0 0 2vw rgba(59, 89, 152, 0)
    }
    100% {
        box-shadow: 0 0 0 2vw rgba(59, 89, 152, 0)
    }
}

.shake {
    animation: shake-breathe 1.5s infinite;
}
.iconfont {
    font-family: iconfont!important;
    font-size: 16px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}